.mbcarousel_slide {
  padding: 30px;
}
.mbcarousel_slide-image img {
  max-width: 100%;
  max-height: 150px;
  height: auto;
  margin: 0px auto;
}
.mbcarousel_wrapper.slick-initialized {
  opacity: 1;
}
.mbcarousel_wrapper .slick-track,
.mbcarousel_slide-flex-wrap {
  display: flex;
}
.mbcarousel_wrapper .slick-track {
  margin: 0;
}
.mbcarousel_slide-flex-wrap {
  height: 100%;
  flex-direction: column;
}
.mbcarousel_wrapper .slick-slide {
  height: auto;
}
/* Custom previous and next arrows */
.mbcarousel_wrapper [class*="-prev"],
.mbcarousel_wrapper [class*="-next"] {
  opacity: 0;
  z-index: 1;
  width: 48px;
  height: 48px;
  transition: opacity .2s;
  border: 0;
  background: transparent;
}
.mbcarousel_wrapper [class*="-prev"]:before,
.mbcarousel_wrapper [class*="-next"]:before {
  content: "" !important;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  margin: 0 auto;
  opacity: 1;
  width: 35px;
  height: 35px;
  border-radius: 100%;
  background: #004494;
  border: solid 1px #004494;
}
.mbcarousel_wrapper [class*="-prev"]:after,
.mbcarousel_wrapper [class*="-next"]:after {
  content: '';
  display: inline-block;
  position: absolute;
  z-index: 1;
  top: 13px;
  border: solid 1px white;
  border-width: 0 2px 2px 0;
  padding: 4px;
}
.mbcarousel_wrapper [class*="-prev"][class*="-arrow"][aria-disabled="true"]:before,
.mbcarousel_wrapper [class*="-next"][class*="-arrow"][aria-disabled="true"]:before {
  background: white;
  opacity: 1;
}
.mbcarousel_wrapper [class*="-prev"][class*="-arrow"][aria-disabled="true"]:after,
.mbcarousel_wrapper [class*="-next"][class*="-arrow"][aria-disabled="true"]:after {
  border-color: #004494;
  opacity: 1;
}
.mbcarousel_wrapper [class*="-prev"]:after {
  left: 14px;
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}
.mbcarousel_wrapper [class*="-next"]:after {
  right: 26px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
.mbcarousel_wrapper:hover [class*="-prev"],
.mbcarousel_wrapper:hover [class*="-next"] {
  opacity: 1;
}
.mbcarousel_wrapper.mbLandscape .mbcarousel_slide-image a {
  display: block;
}
.mbcarousel_wrapper.mbLandscape .mbcarousel_slide-image img,
.mbcarousel_wrapper.mbPortrait .mbcarousel_slide-image img,
.mbcarousel_wrapper.mbSquare .mbcarousel_slide-image img {
  object-fit: cover;
  object-position: bottom center;
  overflow-clip-margin: 0px;
}
.mbcarousel_wrapper.mbSquare .mbcarousel_slide-image img {
  aspect-ratio: 1;
  max-height: 250px;
  min-height: 207px;
}
.mbcarousel_wrapper.mbPortrait .mbcarousel_slide-image img {
  aspect-ratio: 0.70921986;
  max-height: none;
  width: 160px;
}
.mbcarousel_wrapper.mbLandscape .mbcarousel_slide-image img {
  aspect-ratio: 1.77777778;
  max-height: 150px;
}
.mbcarousel_wrapper .mbcarousel_slide-image.mbcarousel_slide-image-empty img {
  object-fit: contain !important;
}
.mbcarousel_wrapper.mbPortrait .mbcarousel_slide-image.mbcarousel_slide-image-empty img {
  max-width: 75px;
}
.mbcarousel_wrapper.mbLandscape .mbcarousel_slide-image.mbcarousel_slide-image-empty img {
  max-width: none;
}
.mbcarousel_wrapper.mbSquare .mbcarousel_slide-image.mbcarousel_slide-image-empty img {
  max-width: none;
  min-height: 150px;
}
@media (max-width: 1050px) {
  .mbcarousel_wrapper.mbSquare .mbcarousel_slide-image img {
    min-height: 250px;
  }
}
@media (max-width: 1009px) {
  .mbcarousel_wrapper [class*="-prev"],
  .mbcarousel_wrapper [class*="-next"] {
    opacity: 1;
  }
  .mbcarousel_wrapper [class*="-prev"] {
    left: 0 !important;
  }
  .mbcarousel_wrapper [class*="-next"] {
    right: 0 !important;
  }
}
@media (max-width: 768px) {
  .mbcarousel_wrapper [class*="-prev"],
  .mbcarousel_wrapper [class*="-next"] {
    z-index: 9999999;
    width: 30px;
    height: 30px;
  }
  .mbcarousel_wrapper [class*="-prev"]:before,
  .mbcarousel_wrapper [class*="-next"]:before {
    width: 22px;
    height: 22px;
  }
  .mbcarousel_wrapper [class*="-prev"]:after,
  .mbcarousel_wrapper [class*="-next"]:after {
    padding: 3px;
    top: 8px;
  }
  .mbcarousel_wrapper [class*="-prev"]:after {
    left: 9px;
  }
  .mbcarousel_wrapper [class*="-next"]:after {
    right: 16px;
  }
}
